@charset "utf-8";
/* ---- article-list ---- */
.article-list {
    margin: 0 -25px;
}
.article-list li {
    width: 25%;
    padding: 0 25px;
    position: relative;
    margin: 0 auto 40px;
}
.art-item {
    border: 1px solid transparent;
}
.article-list li:nth-child(4n+1) {
    clear: left;
}
.article-list li .box {
    position: relative;
    box-sizing: border-box;
    transition: all 0.3s ease;
}
.article-list li .pic {
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 5px;
}
.article-list li .box img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.article-list .box:hover .pic img {
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
}
.article-list li .pic img {
    width: 100%;
}
.article-list li .box .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.article-list li .text {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    padding: 15px 0 0;
    transition: all 0.3s ease;
}
.article-list .date,
.article-date {
    position: absolute;
    box-sizing: border-box;
    display: block;
    text-align: center;
    margin: 0;
    color: #85A181;
    font-size: 40px;
    line-height: 50px;
    width: 55px;
    height: calc(100% - 15%);
    font-family: 'Lora', serif;
    border-right: 1px solid #D6E1D8;
    transition: all 0.3s ease;
}
.article-list li .date b,
.article-date b {
    display: block;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.2px;
    line-height: 1;
}
.article-list li .name {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #6B7E69;
    height: 25px;
    font-size: 18px;
    padding: 0 0 8px 10px;
    margin: 0 0 8px 55px;
    letter-spacing: 0.8px;
    line-height: 1.2;
    border-bottom: 1px solid #D6E1D8;
    transition: all 0.3s ease;
}
.article-list li .description {
    position: relative;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    height: 40px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    color: rgb(108, 118, 102, 0.7);
    letter-spacing: 0.5px;
    line-height: 1.5;
    padding: 0 0 0 10px;
    margin: 0 0 0 55px;
    transition: all 0.3s ease;
}
.article-list li .box:hover .name {
    color: #8EB463;
}
.keyword_box {
    position: relative;
    box-sizing: border-box;
    padding: 10px 10px 10px 35px;
    line-height: 22px;
    z-index: 35;
}
.keyword_box:before {
    content: "\e90c";
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 14px;
    left: 14px;
    color: #6B7E69;
    font-size: 14px;
}
.article-list .keyword_box .box {
    background: none;
    border: none;
    padding: 0;
}
.keyword li,
.keyword_box .keyword li a {
    display: inline;
    padding: 0;
    background: none;
    font-size: 14px;
    color: #6B7E69;
    transition: all 0.3s ease
}
.keyword li a:hover {
    text-decoration: underline;
    color: #8EB463;
}
.keyword li+li:before {
    content: '/';
}
.keyword .icon-ic-keyword {
    font-size: 14px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    border: 1px solid transparent;
    margin: 2px 6px 0 0px;
    color: #6f6f6f;
    float: left;
}
.article-detail .fb {
    padding: 5px 0;
}
.keyword_box.detail {
    background: none;
    float: none;
    padding: 10px 10px 10px 35px;
    height: auto;
    margin-top: 20px;
    display: inline-block;
    max-width: none;
    border: none;
}
.article-detail .fb {
    padding: 5px 0 20px;
    text-align: center;
}
/* ---- /article-list ---- */
/* ---- detail-main ---- */
.article-date {
    border: 1px solid rgb(70, 57, 44, 0.3);
    position: static;
    display: block;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 15px;
    width: 70px;
    transform: unset;
    line-height: 1;
}
.article-title {
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: center;
    color: #6B7E69;
    font-size: 23px;
    letter-spacing: 2px;
    font-weight: normal;
    line-height: 1.5;
    margin: 45px 0 20px;
}
.article-pic {
    text-align: center;
    margin-bottom: 45px;
}
.share_box {
    text-align: center;
    margin-bottom: 15px;
}
.share_box .share-link .btn {
    font-size: 28px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    border: 1px solid transparent;
    margin: 2px 0;
}
.share_box .share-link .icon-ic-share-t,
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w {
    font-size: 28px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    margin: 2px 0;
    padding: 0;
}
.article-detail {
    max-width: 900px;
    margin: auto;
    border-bottom: 1px solid #ccc;
}
/* ---- /detail-main ---- */
/* ---- rwd ---- */
@media screen and (max-width: 1280px) {
    .article-list {
        margin: 0 -12px;
    }
    .article-list li {
        padding: 0 12px;
    }
    .article-list li .text {
        padding: 10px 0 0;
    }
    .article-list li .date {
        font-size: 30px;
        width: auto;
        position: relative;
        top: unset;
        transform: unset;
        border: 0;
        line-height: 1;
        margin: 0 0 10px;
        text-align: left;
    }
    .article-list li .date b {
        position: relative;
        display: inline-block;
    }
    .article-list li .date b::before {
        content: ' / ';
        padding-left: 5px;
    }
    .article-list li .name{
        margin: 0 0 5px;
        padding: 0 0 5px;
    }
    .article-list li .description {
        margin: 0;
        padding: 0;
    }
    .keyword_box {
        padding: 10px 10px 10px 20px;
    }
    .keyword_box li {
        padding: 0;
    }
    .keyword_box:before {
        left: 0;
    }
}
@media screen and (max-width: 1000px) {
    .article-list {
        max-width: 800px;
        margin: 0 auto;
    }
    .article-list li {
        width: 50%;
        margin: 0 auto 30px;
    }
    .article-list li:nth-child(4n+1) {
        clear: none;
    }
    .article-list li:nth-child(2n+1) {
        clear: left;
    }
    .article-list li .name {
        font-size: 16px;
        height: 22px;
        line-height: 22px;
    }
    .article-title {
        margin: 20px 0 10px;
        font-size: 20px;
    }
    .article-pic {
        margin-bottom: 20px;
    }
    .article-date{
        font-size: 35px;
    }
    .article-list li .date b, .article-date b{
        font-size: 14px;
    }
    .share_box {
        text-align: center;
        margin-bottom: 5px;
    }
    .keyword_box li {
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .article-list {
        margin: 0 -5px;
    }
    .article-list>li {
        padding: 0 5px;
    }
    .article-list ul:not(.keyword) li {
        padding: 5px;
    }
}
@media screen and (max-width: 480px) {
    .article-list {
        margin: 0;
    }
    .article-list li {
        width: 100%;
        padding: 0;
    }
    .article-list li:nth-child(2n+1) {
        clear: left;
    }
    .article-list li:nth-child(n+1) {
        clear: none;
    }
    .article-title {
        font-size: 16px;
    }
    .share_box {
        text-align: center;
        margin-bottom: 5px;
        margin: 15px -5px;
    }
    .keyword_box:before {
        display: none;
    }
    .keyword_box{
        padding: 10px;
    }
}